# How to contribute to content
### Suggesting changes in issues
- If you have some content suggestions and you don't feel comfortable with git then the best is to open an issue where you provide your content in markdown.

### Prerequisites to add content directly to the repo
- At the moment you need to have nodejs installed
- Do `npm install yarn` in your console, we are using yarn as a package manager.  

### Contributing to the repo
- Always run `yarn develop` before committing. This will run the website locally in your pc.
- Do a branch that starts with `content/your-version-name` and do a pull request to `master`

### Open issues to suggest features and ideas
- Not all contributions are related to code or content.
- If you have ideas, suggestions, etc, you can always open an issue, and use labels, we have [some tips on how to open issues](/projects/02-contribute).